Attribute VB_Name = "Module5"
Private Declare Function ECF_DownloadMFD Lib "CONVECF.DLL" (ByVal Arquivo As String, ByVal Tipo As String, ByVal DadoInic As String, ByVal DadoFim As String, ByVal Usuario As String) As Integer


Function DownloadMFD()
    ''''''Download por COO'''''''
    
    retorno = ECF_DownloadMFD("DOWNLOAD.MFD", "1", "01012007", "03012007", "1")
    MsgBox " 'Download da MFD' " & vbCrLf & "Status: " & retorno
End Function



